Subject: Re: EG YouTube Channel Test Results
From: "Verdugo, Natalie" <[email-masked]>
To: "McAllister, Colleen" <[email-masked]>, "Wishnevski, Leslie" <[email-masked]>
Cc: "McCarthy, Meghan" <[email-masked]>, "Morrison, Brian" <[email-masked]>
Date: Wed, 20 Dec 2017 09:10:35 -0800

Let’s talk!

Leslie does Meghan/Colleen have 30 today?

On Dec 20, 2017, at 8:58 AM, McAllister, Colleen <[email-masked]> wrote:

Noticed you guys weren’t on this – Meghan I wanted to flag it for you in case there are larger discussions ongoing about the disconnect between the Digital Marketing team and the Studio.

Please let me know if/how I should respond to their email if at all. Here’s a few of my questions:

Who directed the test and why was it needed?

Is there awareness that when an episode is “tested” in this way they're effectively “launching” new series content?

Who is overseeing / approving the below actions – is there any higher-level review for strategy on this?

Where does the actual full set of results and stats live and who gets access to it? Are experts in this field of information extrapolating the correct conclusions from the data they have?

Is there a way for us to help them understand these pieces of content, even though their durations are shorter are not “promotional content” but actual series entertainment itself which is tied to deals with broadcasters and strategic launches?

I know none of these questions are new to you guys but I don’t want to let this go by without flagging the disconnects.

From: "Madey, Sarah" <[email-masked]>

Date: Tuesday, December 19, 2017 at 1:01 PM

To: "D'Antuono, Alyse" <[email-masked]>, "Elias, Monica" <[email-masked]>, "Roderick, Courtney" <[email-masked]>,
"McAllister, Colleen" <[email-masked]>

Cc: "Bonsang, Erin" <[email-masked]>, "Pizzi, Ally" <[email-masked]>, "Stacy, Bridget" <[email-masked]>

Subject: EG YouTube Channel Test Results

Hi all,

We wanted to share the results of a recent Equestria Girls episode test. For this test, we rolled out the EG episode, Pinkie Sitting, on both the Hasbro and EG YouTube channels, since we know this property
performs so well on YouTube and were curious to see if the series could be supported on a standalone channel vs. Hasbro’s.

The results for the study were very interesting (performance from the 10-day readout is below)

Video Views

Mins Watched

View Duration

Hasbro Channel

285,648

469,947

1:38

EG Channel

10,916

15,364

1:24

Based on the above, we will continue publishing content to the Hasbro YT channel. I’m happy to answer any questions you might have.

Thanks,

Sarah

Sarah Madey

Hasbro, Inc.  |  Senior Manager, Digital Marketing

1027 Newport Avenue  |  Pawtucket, RI 02862

401.548.7513  |
[email-masked]